Subject: Re: bug#46853: Confusing terminology "face height" instead of "font size"

From: Stefan Kangas <[email-masked]>
Date: Mon, 1 Mar 2021 13:15:57 -0600

Lars Ingebrigtsen <[email-masked]> writes:

> But...  is that correct?  I thought the command only adjusted the size
> of the font of the default face (*phew*)...  let's see....  Yup.  I
> tried using it in a eww buffer (which uses variable-pitch and not
> default) and the `C-x C-+' didn't change the font size.  (It made the
> lines taller, though...  Oh, right, some of the spaces use `default'.)

Hmm, I'm not seeing the same here in emacs -Q.

But I'd argue that it's a bug -- why shouldn't `C-x C-+' adjust
the size of `variable-pitch'?